.video-wrapper, .video-js rnr-videojs-theme vjs-paused vjs_video_2325-dimensions vjs-controls-enabled vjs-workinghover vjs-v7 vjs-user-active {
  position: relative;
  width: 100%;
  padding-top: 75%; /* 16:9 Verhältnis (9/16 = 0.5625 → 56.25%) */
  overflow: hidden;
  background: #000; /* Optional: Hintergrundfarbe */
}
.vjs_video
{
-webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.65); 
box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.65);
}

.video-wrapper iframe,
.video-wrapper, video-js rnr-videojs-theme vjs-paused vjs_video_2325-dimensions vjs-controls-enabled vjs-workinghover vjs-v7 vjs-user-active video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

body {
    background-color:#ffffff00;
}

.modal-backdrop {
  background-color: rgba(255, 255, 255, 0.95); /* Farbe + Opacity */
}